Bug 1409470 - Please backport python2/3 combined package to epel7
Summary: Please backport python2/3 combined package to epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pyspf
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1406941
TreeView+ depends on / blocked
 
Reported: 2017-01-02 06:42 UTC by Bojan Smojver
Modified: 2020-03-15 13:06 UTC (History)
1 user (show)

Fixed In Version: python-pyspf-2.0.14-3.fc31 python-pyspf-2.0.14-3.fc30 python-pyspf-2.0.14-3.el8 python-pyspf-2.0.14-10.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:24:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Bojan Smojver 2017-01-02 06:42:42 UTC
Description of problem:

The latest packages in Fedora support both python 2/3, which then enabled pypolicyd to be ported to python3. Would be great to do this for epel7 and if possible epel6.

Comment 1 Fedora Update System 2020-02-15 10:55:04 UTC
FEDORA-EPEL-2020-8d987efa26 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8d987efa26

Comment 2 Fedora Update System 2020-02-17 03:43:12 UTC
FEDORA-EPEL-2020-8d987efa26 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8d987efa26

Comment 3 Fedora Update System 2020-02-18 09:45:02 UTC
FEDORA-EPEL-2020-8d987efa26 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8d987efa26

Comment 4 Fedora Update System 2020-02-19 02:59:11 UTC
python-pyspf-2.0.14-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8d987efa26

Comment 5 Fedora Update System 2020-02-20 23:38:49 UTC
FEDORA-2020-9e8c8dedb3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e8c8dedb3

Comment 6 Fedora Update System 2020-02-20 23:38:51 UTC
FEDORA-EPEL-2020-08c57e33f8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 7 Fedora Update System 2020-02-20 23:38:52 UTC
FEDORA-EPEL-2020-582b05fe3c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-582b05fe3c

Comment 8 Fedora Update System 2020-02-20 23:38:53 UTC
FEDORA-2020-3fa8f469a0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3fa8f469a0

Comment 9 Fedora Update System 2020-02-21 01:10:31 UTC
python-pyspf-2.0.14-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3fa8f469a0

Comment 10 Fedora Update System 2020-02-21 01:33:02 UTC
python-pyspf-2.0.14-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e8c8dedb3

Comment 11 Fedora Update System 2020-02-21 01:55:10 UTC
python-pyspf-2.0.14-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-582b05fe3c

Comment 12 Fedora Update System 2020-02-21 01:55:59 UTC
python-pyspf-2.0.14-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 13 Fedora Update System 2020-02-21 09:04:43 UTC
FEDORA-EPEL-2020-08c57e33f8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 14 Fedora Update System 2020-02-22 01:37:43 UTC
python-pyspf-2.0.14-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 15 Fedora Update System 2020-02-22 08:10:00 UTC
FEDORA-2020-9e8c8dedb3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e8c8dedb3

Comment 16 Fedora Update System 2020-02-22 08:16:00 UTC
FEDORA-EPEL-2020-08c57e33f8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 17 Fedora Update System 2020-02-23 01:35:03 UTC
python-pyspf-2.0.14-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 18 Fedora Update System 2020-02-23 01:35:16 UTC
python-pyspf-2.0.14-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-582b05fe3c

Comment 19 Fedora Update System 2020-02-23 01:56:25 UTC
python-pyspf-2.0.14-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3fa8f469a0

Comment 20 Fedora Update System 2020-02-23 02:17:38 UTC
python-pyspf-2.0.14-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e8c8dedb3

Comment 21 Fedora Update System 2020-02-23 07:46:13 UTC
FEDORA-EPEL-2020-08c57e33f8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 22 Fedora Update System 2020-02-24 01:48:33 UTC
python-pyspf-2.0.14-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08c57e33f8

Comment 23 Fedora Update System 2020-03-01 22:24:36 UTC
python-pyspf-2.0.14-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-03-01 23:19:36 UTC
python-pyspf-2.0.14-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-03-09 02:05:40 UTC
python-pyspf-2.0.14-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-03-15 13:06:54 UTC
python-pyspf-2.0.14-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.